Page 2 of 2 FirstFirst 12
Results 21 to 29 of 29
  1. mauro1's Avatar
    Posts
    205 Posts
    Global Posts
    213 Global Posts
    #21  
    Original Pre just doesn't have the humpff to manage 2.1. It's sad but it is the truth. Speaking from experience. I did a short stint on my Original Pre with 2.1. I ran it for a couple of days and the degradation in everyday responsiveness (with 1GHz/500MHz UK screen on/off governor and 64MB compcache) just seemed like too much to pay for stacks. So I dropped and punted back to 1.4.5 and was happy again.

    I then began to look for a Pre2 to use as a FrankenPre2 basis. It's been a couple of month now (I think) and webOS 2.1 is really nice. Stacks are nice, the voice dial is nice but not something I use. What I really use *everyday* is the multi-attach for bluetooth (the car's handsfree *PLUS* a BT music gateway for the tunes). Different people will find different features more or less useful, I guess.

    In short, it sucks but you really need a 2010-generation platform for webOS 2.1 to shine and give you joy.
    Palm Pilot -> IBM WorkPad -> Handspring Visor -> Palm VIIx -> Palm T|X -> Palm Pre -> US GSM Palm Pre 2 [shelved] and 16GB HP TouchPad [died] -> (Samsung GNex and 32GB HP Touchpad with CM9)
  2. #22  
    Quote Originally Posted by mauro1 View Post
    ...
    In short, it sucks but you really need a 2010-generation platform for webOS 2.1 to shine and give you joy.
    It's not so surprising that you need updated hardware to run an updated OS, is it? Happens all the time.
  3. #23  
    My sprint pre started to lag sometimes w/ 2.1, and I just recently bumped the compcache swap to 48mb and its seeming a lot snappier. I am running the F104A kernel at 1.1ghz ondemand.
  4. #24  
    Quote Originally Posted by sledge007 View Post
    Pre - here.... same story, was good at first....then I decided to delete the paid version of Music Player Remix, as I was having some issues and thought I could just delete and redownload. Nogo. I purchased it before it got updated to the 2.1 min requirement, so when I deleted it, I was unable to download either the paid or the homebrew....that made me very, very, very, very, very, very ANGRY!!!
    And I was wondering if I was the only one with this problem. I did not delete my apps (had to send back my phone for a hardware fix, so they wiped it). However I could not download 2 of my paid apps which I bought under 1.4.5 before they released updates for v2. I am trying to raise this with Palm at the moment. I think there are many of us out there with the same issue.

    Vas
  5. #25  
    Quote Originally Posted by VasTheGreek View Post
    And I was wondering if I was the only one with this problem. I did not delete my apps (had to send back my phone for a hardware fix, so they wiped it). However I could not download 2 of my paid apps which I bought under 1.4.5 before they released updates for v2. I am trying to raise this with Palm at the moment. I think there are many of us out there with the same issue.

    Vas
    Have you tried to download the apps using the Impostah "App Catalog" Application Installation option?

    You need to somehow find the app id of your applications, and Impostah will try to create a dummy application, and then update it. This works with every free app on the Palm servers, and I think it should work to update your already paid apps.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  6. #26  
    Quote Originally Posted by NuttyBunny View Post
    Have you tried to download the apps using the Impostah "App Catalog" Application Installation option?

    You need to somehow find the app id of your applications, and Impostah will try to create a dummy application, and then update it. This works with every free app on the Palm servers, and I think it should work to update your already paid apps.
    Good idea. I didn't try this. I instead upgraded to 2.1.0 and voialla all my paid apps appreaded. I haven't played much with Impostah to know what it does but I will check it out.

    Thanks for the tip
    Vas
  7. PreRunr's Avatar
    Posts
    344 Posts
    Global Posts
    345 Global Posts
    #27  
    I used ubuntu to do my pre- upgrade in the first week it was possible and its been working very well with UK 500/800. Never had to redoctor once it was stable. I have a Pre2 running everyday alongside with a different carrier and comparing performance with the same apps. I have only one patch for the battery icon and I hear that patching can make things bad. I would never go back to 1.4.5
  8. #28  
    Sprint Pre minus, F104A @1.1 screenstate, Westwood.

    MUCH smoother than UK. Pretty snappy, actually.

    I do an auto-reboot each night, and never use voice dial. Don't really listen to much music so I can't judge that. But other data use is at least average.
  9. #29  
    I've been running 2.1 on my pre- pretty much since WebOS Internals posted up how to upgrade it (did the build using Linux). From the very beginning I've sometimes suffered strange problems like taking a picture on the camera then having it hang for about 20seconds then say something along the lines of "unable to save picture" or the whole phone slowly getting slower and jerkier over the course of a day.

    I lived with it for the last two months or so with a daily reboot when I got up in the morning but sometimes if I was using my phone heavily would have to reboot during the day to clear the swap and get the performance back (it would freeze for up to 30 seconds at a time sometimes). I tried a few different kernels and profiles (F104a screenstate was the best for me) but the simple fact is the pre- doesn't have enough RAM to do 2.1 justice.

    I finally gave in and re-doctored back to 1.4.5 yesterday. Things I miss include:
    * Opening apps *feels* slower (on 2.1 the card would snap up smoothly and instantly, on 1.4.5 it seems slower even thought the time taken was actually the same)
    * I miss the auto correct and spell check
    * Most annoying is I have to unlock my pre to turn off the alarm in the morning when it's on the touchstone! Really miss exhibition due to this.

    Otherwise everything else is better - I have now been running it for nearly 48 hours and it is still responsive, I can open more apps at the same time, the camera now works properly again and I didn't have any 2.1 only apps installed so still have all my paid and free apps.

    I've heard others have no problems with 2.1 but I'm glad I went back and don't think I'll try and upgrade a pre- again, it's not the lack of CPU (you can overclock anyway) it's the lack of RAM which kills it.
Page 2 of 2 FirstFirst 12

Posting Permissions